
/* ----------------------- BOXES ------------------------- */
.box{ margin-bottom:12px;}
.box .box-head{ background:url(../images/box-head-tail.gif) top repeat-x; color:#1f1f20; font-size:13px; font-weight:normal; text-transform:uppercase; width:100%;}
.box .box-head span{ display:block; background:url(../images/box-head-left-top.gif) left top no-repeat;}
.box .box-head span span{ display:block; background:url(../images/box-head-right-top.gif) right top no-repeat; padding:12px 10px 11px 13px; font-weight: bold} /*tim added bold */
.box .box-head a{ text-decoration:none;}
.box .box-head a:hover{ text-decoration:underline;}

.box .box-body{ width:100%; background:url(../images/box-body-tail.gif) top repeat-x #4e4e4f;}
.box .box-body .left-top{ background:url(../images/box-body-left-top.gif) left top no-repeat;}
.box .box-body .right-top{ background:url(../images/box-body-right-top.gif) right top no-repeat;}
.box .box-body .left-bot{ background:url(../images/box-body-left-bot.gif) left bottom no-repeat;}
.box .box-body .right-bot{ background:url(../images/box-body-right-bot.gif) right bottom no-repeat;}
.box .box-body .indent{ padding:15px;}
.box .box-body ul{ padding:0; margin:0;}
.box .box-body ul li{ background:url(../images/list-item-tail.gif) top repeat-x #4e4e4f; font-size:12px; line-height:33px; }
.box .box-body ul li .left-top{ background:url(../images/box-body-left-top.gif) left top no-repeat; }
.box .box-body ul li .right-top{ background:url(../images/box-body-right-top.gif) right top no-repeat;}
.box .box-body ul li .right-bot{ background:url(../images/box-body-right-bot.gif) right bottom no-repeat;}
.box .box-body ul li .left-bot{ background:url(../images/box-body-left-bot.gif) left bottom no-repeat; padding-left:11px; width:auto !important;}
.box .box-body ul a{ text-decoration:none; background:url(../images/list-marker.gif) no-repeat 0 2px; padding-left:19px;}
.box .box-body ul a:hover{ color:#f6964c;}



/* ----------------------- LISTING BOXES ------------------------- */


#categories {}
#categories .box-body .indent{ padding:0;}

#moreinformation {}
#moreinformation .box-body .indent{ padding:0;}

#information {}
#information .box-body .indent{ padding:0;}

#bestsellers {}
#bestsellers .box-head{ background:url(../images/box2-head-tail.gif) top repeat-x; color:#fff; }
#bestsellers .box-head span{  background:url(../images/box2-head-left-top.gif) left top no-repeat;}
#bestsellers .box-head span span{ background:url(../images/box2-head-right-top.gif) right top no-repeat; }
#bestsellers ol li{ font-size:12px; line-height:29px;}
#bestsellers ol li a{ text-decoration:none;}
#bestsellers ol li a:hover{ text-decoration:underline;}

#ezpages {}
#ezpages .box-body .indent{ padding:0;}

#orderhistory {}
#orderhistory .box-body .indent{ padding:0;}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 0px 10px;}
#orderhistory .no-bg{ background:none;}


#manufacturerinfo {}
#manufacturerinfo .box-body .indent{ padding:0;}

/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-head{ background:url(../images/box1-head-tail.gif) top repeat-x;}
#featured .box-head span{ background:url(../images/box1-head-left-top.gif) left top no-repeat;}
#featured .box-head span span{ background:url(../images/box1-head-right-top.gif) right top no-repeat;}
#featured .box-body .indent{ padding:10px 10px 10px 13px;}
#featured .box-body .normalprice {text-decoration:line-through; color:#fff; font-weight:normal; font-size:10px;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#fff; font-weight:normal; font-size:10px;}


#whatsnew {}
#whatsnew .box-head{ background:url(../images/box1-head-tail.gif) top repeat-x;}
#whatsnew .box-head span{ background:url(../images/box1-head-left-top.gif) left top no-repeat;}
#whatsnew .box-head span span{ background:url(../images/box1-head-right-top.gif) right top no-repeat;}
#whatsnew .box-body .indent{ padding:10px 10px 10px 13px;}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#fff; font-weight:normal; font-size:10px;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#fff; font-weight:normal; font-size:10px;}


#specials {}

#specials .box-head{ background:url(../images/box1-head-tail.gif) top repeat-x;}
#specials .box-head span{ background:url(../images/box1-head-left-top.gif) left top no-repeat;}
#specials .box-head span span{ background:url(../images/box1-head-right-top.gif) right top no-repeat;}
#specials .box-body .indent{ padding:10px 10px 10px 13px;}
#specials .box-body .normalprice {text-decoration:line-through; color:#fff; font-weight:normal; font-size:10px;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#fff; font-weight:normal; font-size:10px;}


#reviews {}
#reviews .box-head{ background:url(../images/box1-head-tail.gif) top repeat-x;}
#reviews .box-head span{ background:url(../images/box1-head-left-top.gif) left top no-repeat;}
#reviews .box-head span span{ background:url(../images/box1-head-right-top.gif) right top no-repeat;}
#reviews .box-body{ text-align:center;}
#reviews .box-body .indent{ padding:10px 10px 10px 13px;}



#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .input1{ border:solid 0px; background:#fefefe; padding:3px 2px 4px 3px; width:120px; vertical-align:top;}

#manufacturers {}
#manufacturers .box-body {text-align:center;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {}


#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line { border-bottom:solid 1px #fff;}
#shoppingcart #cartBoxEmpty {text-align:center;}
#shoppingcart .box-head{ background:url(../images/box2-head-tail.gif) top repeat-x; color:#fff; }
#shoppingcart .box-head span{  background:url(../images/box2-head-left-top.gif) left top no-repeat;}
#shoppingcart .box-head span span{ background:url(../images/box2-head-right-top.gif) right top no-repeat; }
#shoppingcart ul li{ font-size:12px; line-height:18px; background:none}
#shoppingcart ul li a{ text-decoration:none; background:none}
